/* CSS Document */
html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	outline: 0px;
	outline: none;
}

a {
	text-decoration: none;
}

/* color */
.white {
	color: #FFFFFF;
}

.white a {
	color: #FFFFFF;
}

.black {
	color: #000000;
}

.black a {
	color: #000000;
}

.gray {
	color: #524e4e;
}

.gray a {
	color: #524e4e;
}

.darkGray {
	color: #524e4e;
}

.darkGray a {
	color: #524e4e;
}

.orange {
	color: #f79722;
}

.orange a {
	color: #f79722;
	font-weight:bold;
}

/* font */
.font8px {
	font-size: 8px;
}

.font9px {
	font-size: 9px;
}

.font10px {
	font-size: 10px;
}

.font11px {
	font-size: 11px;
}

.font12px {
	font-size: 12px;
}

.font13px {
	font-size: 13px;
}

.font14px {
	font-size: 14px;
}

.font15px {
	font-size: 15px;
}

.font17px {
	font-size: 17px;
}

.font18px {
	font-size: 18px;
}

.font20px {
	font-size: 20px;
}

.font23px {
	font-size: 23px;
}

.font26px {
	font-size: 26px;
}

.font30px {
	font-size: 30px;
}

.bold {
	font-weight: bold;
}

.verdana {
	font-family: verdana;
}

.arial {
	font-family: arial;
}

.avant {
	font-family: avant, tahoma;
}

.avantD {
	font-family: avantD, tahoma;
}

.pointer {
	cursor: pointer;
}

.imgBorder {
	border: solid 1px #424a49;
}

.searchInput {
	border: solid 1px #e5e5e5;
	border-right: 0px;
	width: 209px;
	height: 31px;
}

.menuPadding {
	padding-left: 5px;
	padding-right: 5px;
}

.menuStyle-on {
	background-color: white;
	color: #f8a138;
}

.menuStyle-on a {
	background-color: white;
	color: #f8a138;
}

.menuStyle {
	color: white;
}

.shadow {
	background: url("../images/shadow.png");
	background-repeat: repeat-x;
	height: 4px;
}

.homeShadow {
	height: 1px;
	background-color: #787879;
}

.bigTitleStyle {
	border: solid 1px #e1e1e1;
	height: 28px;
	padding-top: 8px;
	background-color: #f9f9f9;
	padding-left: 5px;
	font-family: avantD, tahoma;
	font-size: 19px;
}

.divBorder {
	border: solid 1px #e1e1e1;
}

/* press right slide */
* {
	margin: 0;
	padding: 0
}

#wrapper {
	width: 300px;
	margin-top: 20px;
}

#slider {
	float: left;
	position: relative;
	width: 300px;
	height: 200px;
}

#slider ul {
	position: absolute;
	list-style: none;
	top: 0;
	left: 0
}

#slider li {
	float: left;
	width: 300px;
	height: 200px;
	padding-right: 10px;
}

/* press right slide */
.showBg {
	background: url("../images/showBg.png");
	background-repeat: repeat-y;
}

.activePage {
	background: url("../images/activePage.png");
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
}

.inActivePage {
	background: url("../images/inActivePage.png");
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
}

.submitStyle {
	background: url('../images/search.png');
	background-repeat: no-repeat;
	width: 38px;
	height: 33px;
	border: 0px;
	width: 38px;
	vertical-align: middle;
}

.addCClass {
	border: solid 1px #a9a9a9;
	height: 25px;
	width: 250px;
}
.paddingRight{
	padding-right: 5px;
}

.blog{
		    background: url('../images/social-img.jpg') no-repeat -271px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}




.blog:hover{
    background: url('../images/social-img.jpg') no-repeat -271px -97px;
	width: 52px;
	height: 52px;

}
.youtube{
		    background: url('../images/social-img.jpg') no-repeat -333px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}




.youtube:hover{
    background: url('../images/social-img.jpg') no-repeat -333px -97px;
	width: 52px;
	height: 52px;

}


.instagram{
		background: url('../images/social-img.jpg') no-repeat -208px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}

.instagram:hover{

	background: url('../images/social-img.jpg') no-repeat -208px -97px;
	width: 52px;
	height: 52px;

}

.twitter{
background: url('../images/social-img.jpg') no-repeat -87px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
	
}

.twitter:hover{
	background: url('../images/social-img.jpg') no-repeat -87px -97px;
	width: 52px;
	height: 52px;
}

.facebook{
background: url('../images/social-img.jpg') no-repeat -28px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

.facebook:hover{
	background: url('../images/social-img.jpg') no-repeat -28px -97px;
	width: 52px;
	height: 52px;
}
.linkedin{
	background: url('../images/social-img.jpg') no-repeat -148px -20px;
	width: 52px;
	height: 52px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
	
}
.linkedin:hover{
	background: url('../images/social-img.jpg') no-repeat -148px -97px;
	width: 52px;
	height: 52px;
}
.footer-social .youtube{
		    background: url('../images/social-img.jpg') no-repeat -336px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}




.footer-social .youtube:hover{
    background: url('../images/social-img.jpg') no-repeat -336px -101px;
	width: 46px;
	height: 43px;

}
.footer-social .instagram{
		background: url('../images/social-img.jpg') no-repeat -212px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}

.footer-social .instagram:hover{

	background: url('../images/social-img.jpg') no-repeat -212px -101px;
	width: 46px;
	height: 43px;

}
.footer-social .twitter{
background: url('../images/social-img.jpg') no-repeat -90px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
	
}

.footer-social .twitter:hover{
	background: url('../images/social-img.jpg') no-repeat -90px -101px;
	width: 46px;
	height: 43px;
}
.footer-social  .facebook{
background: url('../images/social-img.jpg') no-repeat -31px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}

.footer-social  .facebook:hover{
	background: url('../images/social-img.jpg') no-repeat -31px -101px;
	width: 46px;
	height: 43px;
}
.footer-social .linkedin{
	background: url('../images/social-img.jpg') no-repeat -151px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
	
}
.footer-social .linkedin:hover{
	background: url('../images/social-img.jpg') no-repeat -151px -101px;
	width: 46px;
	height: 43px;
}
.footer-social .blog{
		    background: url('../images/social-img.jpg') no-repeat -274px -23px;
	width: 46px;
	height: 43px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	margin-left:5px;
}




.footer-social .blog:hover{
    background: url('../images/social-img.jpg') no-repeat -274px -101px;
	width: 46px;
	height: 43px;

}

.last-tr-home{
	  margin-top:-214px !important;
	  display:inline-block;
	}
